GNU bug report logs - #36719
26.2; Calc: user-define-permanent saves compositions incorrectly

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: Jack Coughlin <jack@HIDDEN>; Keywords: patch; merged with #36720; dated Thu, 18 Jul 2019 15:51:01 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
Forcibly Merged 36719 36720. Request was from Glenn Morris <rgm@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 18 Jul 2019 15:50:02 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Jul 18 11:50:02 2019
Received: from localhost ([127.0.0.1]:54555 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1ho8fQ-0006RE-5b
	for submit <at> debbugs.gnu.org; Thu, 18 Jul 2019 11:50:01 -0400
Received: from lists.gnu.org ([209.51.188.17]:43835)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <jack@HIDDEN>) id 1ho86C-0005Ur-2g
 for submit <at> debbugs.gnu.org; Thu, 18 Jul 2019 11:13:37 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:43337)
 by lists.gnu.org with esmtp (Exim 4.86_2)
 (envelope-from <jack@HIDDEN>) id 1ho868-0001fD-JI
 for bug-gnu-emacs@HIDDEN; Thu, 18 Jul 2019 11:13:36 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=0.1 required=5.0 tests=BAYES_50,RCVD_IN_DNSWL_LOW,
 URIBL_BLOCKED autolearn=disabled version=3.3.2
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <jack@HIDDEN>) id 1ho864-0000xm-Tn
 for bug-gnu-emacs@HIDDEN; Thu, 18 Jul 2019 11:13:32 -0400
Received: from wnew2-smtp.messagingengine.com ([64.147.123.27]:56987)
 by eggs.gnu.org with esmtps (TLS1.0:DHE_RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <jack@HIDDEN>) id 1ho864-0000vI-Gf
 for bug-gnu-emacs@HIDDEN; Thu, 18 Jul 2019 11:13:28 -0400
Received: from compute3.internal (compute3.nyi.internal [10.202.2.43])
 by mailnew.west.internal (Postfix) with ESMTP id B03FC2CF
 for <bug-gnu-emacs@HIDDEN>; Thu, 18 Jul 2019 11:13:25 -0400 (EDT)
Received: from mailfrontend2 ([10.202.2.163])
 by compute3.internal (MEProxy); Thu, 18 Jul 2019 11:13:25 -0400
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=jackc.me; h=from
 :to:subject:date:message-id:mime-version:content-type; s=fm1;
 bh=h2gTkI5g28Hbr63p9RcaYfwgzMPDb2s50rEz/Eii2oo=; b=HEyzDePy6cZX
 ujGP8m4GYCFL25/SzzOHFkiPV9VAnancfofYG4hH6Vg+DqNRqUp2HAe+q8owsHqe
 CS+WpqMkTONn8dKFmzIFdVa6H/BkjaM/Cpy1zgc9rJujv8h2vMW7HLGBNCv6YY2h
 I0JJt+N4tlJtJ4AQ7Xn0jU18pJxtQ01ouLmmpYQspMbcnsmbkUMqKFvWW/WrYSRE
 pSGXGtE9DgE20nZwejiZUYcuJPEpUDsB0QvdQRmg0EalqqPbaTnLkyXGUq5NvBjP
 cP+gkAP4ksNgy7U/1DQE7SI1qNgy8v/m8zuvjiu9fFrVqIHg9H3BBlBGwB8j1wxo
 cYeFbX4c0w==
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=
 messagingengine.com; h=content-type:date:from:message-id
 :mime-version:subject:to:x-me-proxy:x-me-proxy:x-me-sender
 :x-me-sender:x-sasl-enc; s=fm3; bh=h2gTkI5g28Hbr63p9RcaYfwgzMPDb
 2s50rEz/Eii2oo=; b=istudGVEs2AAKcwfjJD6sUy3Y/5bHBgacV/IWlSk3DiE7
 E12C+QlUsQ8lQMsDT3n2OVA0stDMjsm6g40gIG/9BVa8Glkvg+OEz2UeuK0BeqEF
 t/D+jhBkBjmnqugcDfzNDOxqahUL7EnK6nD/71PcMGcXlGT6wgM+dek+kwWlqsg7
 2bWe5oXTQ0xz9gQaqFZolSt7AgwC8dVlPO9CMWQk0me3gDz6eYTgmFAtZCbudUYv
 R2BJhzRx8JRxYq6/TCmCpEDl6QyHAPoM2+hRQB06rrGj0DhBKKsDA8HpBproYtwk
 8I0TqDPZolKyO1+3chs8e0KnpxkPG8ZRZFO4YuqKg==
X-ME-Sender: <xms:k4wwXfQaeDH1oRRK-8xCsXDRLraWMZGO8u0qY5UOMPBK_bk3cG2-sw>
X-ME-Proxy-Cause: gggruggvucftvghtrhhoucdtuddrgeduvddrieehgdekkecutefuodetggdotefrodftvf
 curfhrohhfihhlvgemucfhrghsthforghilhdpqfgfvfdpuffrtefokffrpgfnqfghnecu
 uegrihhlohhuthemuceftddtnecunecujfgurhephffvufffkfggtgesthdtredttddttd
 enucfhrhhomheplfgrtghkucevohhughhhlhhinhcuoehjrggtkhesjhgrtghktgdrmhgv
 qeenucfkphepudelledrudekkedrudelgedrfeelnecurfgrrhgrmhepmhgrihhlfhhroh
 hmpehjrggtkhesjhgrtghktgdrmhgvnecuvehluhhsthgvrhfuihiivgeptd
X-ME-Proxy: <xmx:k4wwXTIe2nIWI2AQOJJ_5oubsAwWlS4qrxJUhgMsq71QS6g29LZyRA>
 <xmx:k4wwXWQCo9hGghwC9LzJFUtTanDTEjN35EeSKxWHt6Ih5dHACuAZag>
 <xmx:k4wwXQvvO5i8844lfw_cZfrmrtHEVLMO2tJfABGlBKqIT6GUH6lZ3g>
 <xmx:k4wwXWN0rPRpPqrB9Jialb9bqB_NSeRGZFniga-ALuxM9dY0jTGB57DW5FRK6yTC>
Received: from Jacks-MacBook-Pro.local (199-188-194-39.public.monkeybrains.net
 [199.188.194.39])
 by mail.messagingengine.com (Postfix) with ESMTPA id 8F89E380075
 for <bug-gnu-emacs@HIDDEN>; Thu, 18 Jul 2019 11:13:22 -0400 (EDT)
From: Jack Coughlin <jack@HIDDEN>
To: bug-gnu-emacs@HIDDEN
Subject: 26.2; Calc: user-define-permanent saves compositions incorrectly
Date: Thu, 18 Jul 2019 08:13:08 -0700
Message-ID: <m2sgr3wf3v.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Received-From: 64.147.123.27
X-Spam-Score: -1.6 (-)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Thu, 18 Jul 2019 11:49:58 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.6 (--)


When saving a calc user-defined formula *plus command* using ~Z P~
followed by either ~M-x~ to select the ~calc-~ function, or the single
user-defined key for the function, compositions are not saved correctly.

Saving just the formula by typing ~'~ when prompted for the command key
does save the compositions correctly.

The cause is in the elisp written to the calc settings file. In the bug
case, it writes a form like so:

 (put 'calc-myformula 'math-compose-forms '(... forms))

In the correct behavior, it saves a form like so:

 (put 'calcFunc-myformula 'math-compose-forms '(... forms))

Note that it associates the composition to the calcFunc- formula symbol,
not the calc- command symbol.


In GNU Emacs 26.2 (build 1, x86_64-apple-darwin16.7.0, Carbon Version 157 AppKit 1504.83)
 of 2019-05-19 built on Jacks-MacBook-Pro.local
Windowing system distributor 'Apple Inc.', version 10.12.6
Recent messages:
Checking 57 files in /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/eshell...
Checking 70 files in /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/erc...
Checking 34 files in /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/emulation...
Checking 176 files in /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/emacs-lisp...
Checking 24 files in /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/cedet...
Checking 57 files in /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/calendar...
Checking 87 files in /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/calc...
Checking 105 files in /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/obsolete...
Checking for load-path shadows...done
Buffer *unsent mail to mituharu* modified; kill anyway? (y or n) y
Quit [2 times]
Configured using:
 'configure --enable-locallisppath=/usr/local/share/emacs/site-lisp
 --infodir=/usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/info/emacs
 --prefix=/usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6 --with-mac
 --enable-mac-app=/usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6
 --with-gnutls --with-modules'

Configured features:
NOTIFY ACL GNUTLS LIBXML2 ZLIB TOOLKIT_SCROLL_BARS MODULES THREADS LCMS2

Important settings:
  value of $LANG: en_US.UTF-8
  locale-coding-system: utf-8-unix

Major mode: Emacs-Lisp

Minor modes in effect:
  TeX-PDF-mode: t
  global-magit-file-mode: t
  magit-file-mode: t
  diff-auto-refine-mode: t
  global-git-commit-mode: t
  async-bytecomp-package-mode: t
  auto-compile-mode: t
  elisp-slime-nav-mode: t
  goto-address-prog-mode: t
  bug-reference-prog-mode: t
  auto-highlight-symbol-mode: t
  highlight-numbers-mode: t
  highlight-parentheses-mode: t
  rainbow-delimiters-mode: t
  recentf-mode: t
  global-display-line-numbers-mode: t
  display-line-numbers-mode: t
  projectile-mode: t
  hl-todo-mode: t
  winum-mode: t
  winner-mode: t
  volatile-highlights-mode: t
  global-vi-tilde-fringe-mode: t
  vi-tilde-fringe-mode: t
  spaceline-info-mode: t
  save-place-mode: t
  savehist-mode: t
  popwin-mode: t
  persp-mode: t
  Info-breadcrumbs-in-mode-line-mode: t
  flx-ido-mode: t
  eyebrowse-mode: t
  global-evil-surround-mode: t
  evil-surround-mode: t
  global-evil-search-highlight-persist: t
  evil-search-highlight-persist: t
  show-smartparens-global-mode: t
  show-smartparens-mode: t
  smartparens-mode: t
  evil-escape-mode: t
  global-anzu-mode: t
  anzu-mode: t
  eval-sexp-fu-flash-mode: t
  counsel-mode: t
  ivy-mode: t
  clean-aindent-mode: t
  which-key-mode: t
  override-global-mode: t
  global-undo-tree-mode: t
  undo-tree-mode: t
  shell-dirtrack-mode: t
  evil-mode: t
  evil-local-mode: t
  spacemacs-leader-override-mode: t
  global-spacemacs-leader-override-mode: t
  global-hl-line-mode: t
  xterm-mouse-mode: t
  global-auto-revert-mode: t
  ido-vertical-mode: t
  global-page-break-lines-mode: t
  page-break-lines-mode: t
  global-eldoc-mode: t
  eldoc-mode: t
  electric-indent-mode: t
  mac-mouse-wheel-mode: t
  menu-bar-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  font-lock-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  column-number-mode: t
  line-number-mode: t
  transient-mark-mode: t
  hs-minor-mode: t

Load-path shadows:
/Users/jack/.emacs.d/elpa/ht-20190611.2131/ht hides /Users/jack/.emacs.d/core/libs/ht
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ox hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ox
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ox-texinfo hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ox-texinfo
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ox-publish hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ox-publish
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ox-org hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ox-org
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ox-odt hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ox-odt
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ox-md hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ox-md
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ox-man hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ox-man
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ox-latex hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ox-latex
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ox-icalendar hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ox-icalendar
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ox-html hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ox-html
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ox-beamer hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ox-beamer
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ox-ascii hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ox-ascii
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/org hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/org
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/org-w3m hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/org-w3m
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/org-version hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/org-version
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/org-timer hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/org-timer
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/org-table hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/org-table
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/org-src hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/org-src
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/org-rmail hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/org-rmail
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/org-protocol hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/org-protocol
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/org-plot hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/org-plot
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/org-pcomplete hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/org-pcomplete
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/org-mouse hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/org-mouse
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/org-mobile hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/org-mobile
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/org-mhe hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/org-mhe
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/org-macs hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/org-macs
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/org-macro hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/org-macro
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/org-loaddefs hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/org-loaddefs
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/org-list hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/org-list
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/org-lint hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/org-lint
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/org-irc hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/org-irc
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/org-install hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/org-install
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/org-inlinetask hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/org-inlinetask
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/org-info hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/org-info
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/org-indent hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/org-indent
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/org-id hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/org-id
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/org-habit hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/org-habit
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/org-gnus hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/org-gnus
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/org-footnote hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/org-footnote
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/org-feed hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/org-feed
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/org-faces hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/org-faces
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/org-eww hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/org-eww
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/org-eshell hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/org-eshell
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/org-entities hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/org-entities
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/org-element hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/org-element
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/org-duration hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/org-duration
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/org-docview hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/org-docview
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/org-datetree hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/org-datetree
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/org-ctags hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/org-ctags
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/org-crypt hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/org-crypt
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/org-compat hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/org-compat
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/org-colview hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/org-colview
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/org-clock hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/org-clock
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/org-capture hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/org-capture
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/org-bibtex hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/org-bibtex
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/org-bbdb hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/org-bbdb
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/org-attach hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/org-attach
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/org-archive hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/org-archive
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/org-agenda hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/org-agenda
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ob hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ob
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ob-vala hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ob-vala
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ob-tangle hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ob-tangle
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ob-table hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ob-table
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ob-stan hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ob-stan
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ob-sqlite hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ob-sqlite
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ob-sql hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ob-sql
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ob-shen hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ob-shen
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ob-shell hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ob-shell
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ob-sed hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ob-sed
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ob-screen hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ob-screen
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ob-scheme hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ob-scheme
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ob-sass hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ob-sass
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ob-ruby hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ob-ruby
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ob-ref hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ob-ref
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ob-R hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ob-R
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ob-python hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ob-python
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ob-processing hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ob-processing
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ob-plantuml hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ob-plantuml
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ob-picolisp hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ob-picolisp
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ob-perl hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ob-perl
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ob-org hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ob-org
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ob-octave hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ob-octave
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ob-ocaml hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ob-ocaml
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ob-mscgen hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ob-mscgen
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ob-maxima hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ob-maxima
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ob-matlab hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ob-matlab
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ob-makefile hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ob-makefile
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ob-lua hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ob-lua
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ob-lob hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ob-lob
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ob-lisp hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ob-lisp
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ob-lilypond hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ob-lilypond
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ob-ledger hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ob-ledger
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ob-latex hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ob-latex
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ob-keys hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ob-keys
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ob-js hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ob-js
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ob-java hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ob-java
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ob-J hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ob-J
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ob-io hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ob-io
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ob-hledger hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ob-hledger
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ob-haskell hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ob-haskell
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ob-groovy hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ob-groovy
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ob-gnuplot hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ob-gnuplot
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ob-fortran hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ob-fortran
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ob-forth hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ob-forth
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ob-exp hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ob-exp
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ob-eval hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ob-eval
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ob-emacs-lisp hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ob-emacs-lisp
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ob-ebnf hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ob-ebnf
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ob-dot hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ob-dot
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ob-ditaa hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ob-ditaa
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ob-css hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ob-css
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ob-core hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ob-core
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ob-coq hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ob-coq
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ob-comint hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ob-comint
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ob-clojure hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ob-clojure
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ob-calc hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ob-calc
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ob-C hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ob-C
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ob-awk hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ob-awk
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ob-asymptote hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ob-asymptote
/Users/jack/.emacs.d/elpa/org-plus-contrib-20190408/ob-abc hides /usr/local/Cellar/emacs-mac/emacs-26.2-z-mac-7.6/share/emacs/26.2/lisp/org/ob-abc

Features:
(shadow sort mail-extr emacsbug sendmail two-column iso-transl dired-aux
counsel-projectile magit-patch magit-subtree magit-ediff evil-ediff
ediff-merg ediff-wind ediff-diff ediff-mult ediff-help ediff-init
ediff-util ediff dumb-jump popup pulse calc-prog calc-vec wgrep
find-dired misearch multi-isearch calc-stuff calc-help eieio-opt
speedbar sb-image ezimage dframe cl-print debug calc-mode hypertex
libhypertex smartparens-latex latex latex-flymake flymake-proc flymake
tex-ispell tex-style tex magit-bookmark bookmark pp smex calc-misc
calc-lang calccomp calc-rewr calc-alg calc-aent calc-menu racer pos-tip
smartparens-rust rust-mode make-mode vc-git ledger-mode ledger-check
ledger-texi ledger-test ledger-sort ledger-report ledger-reconcile
ledger-occur ledger-fonts ledger-fontify ledger-state ledger-complete
ledger-schedule ledger-init ledger-xact ledger-post ledger-exec
ledger-navigate ledger-context ledger-commodities esh-var esh-io esh-cmd
esh-opt esh-ext esh-proc esh-groups eshell esh-module esh-mode esh-arg
esh-util ledger-regex files-x tramp-cache tramp-sh tramp tramp-compat
tramp-loaddefs trampver ucs-normalize magit-gitflow mhtml-mode
emmet-mode css-mode smartparens-javascript js cc-mode cc-fonts cc-guess
cc-menus cc-cmds cc-styles cc-align cc-engine cc-vars cc-defs
smartparens-html sgml-mode dom sh-script executable org-eldoc evil-org
org-bullets org-download url-http url url-proxy url-privacy url-expand
url-methods url-history mailcap url-auth url-cookie url-domsuf url-util
url-gw nsm toc-org org-indent image-file org-drill org-learn org-id
hi-lock org-info org-habit org-agenda org-docview doc-view ob-calc
calc-store calc-trail calc-ext calc calc-loaddefs calc-macs
smartparens-org org-mu4e orgit org-element avl-tree generator git-rebase
evil-magit magit-submodule magit-obsolete magit-popup magit-blame
magit-stash magit-reflog magit-bisect magit-push magit-pull magit-fetch
magit-clone magit-remote magit-commit magit-sequence magit-notes
magit-worktree magit-tag magit-merge magit-branch magit-reset
magit-files magit-refs magit-status magit magit-repos magit-apply
magit-wip magit-log which-func imenu magit-diff smerge-mode diff-mode
magit-core magit-autorevert magit-margin magit-transient magit-process
magit-mode transient git-commit magit-git magit-section magit-utils crm
log-edit pcvs-util add-log with-editor async-bytecomp async org
org-macro org-footnote org-pcomplete org-list org-faces org-entities
org-version ob-latex ob ob-tangle org-src ob-ref ob-lob ob-table ob-keys
ob-exp ob-comint ob-emacs-lisp ob-core ob-eval org-compat org-macs
org-loaddefs find-func cal-menu calendar cal-loaddefs gnus-sum
gnus-group gnus-undo gnus-start gnus-cloud nnimap nnmail mail-source tls
gnutls utf7 netrc nnoo parse-time gnus-spec gnus-int gnus-range message
rmc puny rfc822 mml mml-sec epa epg mailabbrev gmm-utils mailheader
gnus-win gnus nnheader gnus-util rmail rmail-loaddefs mail-utils
open-junk-file auto-compile packed elisp-slime-nav goto-addr
bug-reference auto-highlight-symbol highlight-numbers parent-mode
highlight-parentheses hideshow rainbow-delimiters elec-pair jka-compr
diminish recentf tree-widget display-line-numbers projectile grep
ibuf-ext ibuffer ibuffer-loaddefs hl-todo server ws-butler winum winner
etags volatile-highlights vi-tilde-fringe spaceline-config
spaceline-segments spaceline powerline powerline-separators
powerline-themes smartparens-config smartparens-text smartparens-ruby
saveplace savehist ruby-test-mode pcre2el rxt re-builder ruby-mode smie
popwin persp-mode outline-magic ivy-hydra info+ image-mode flx-ido flx
eyebrowse format-spec evil-unimpaired f s evil-surround
evil-search-highlight-persist highlight evil-numbers evil-lisp-state
smartparens dash evil-indent-plus evil-exchange evil-escape evil-args
evil-anzu anzu eval-sexp-fu rx noutline outline counsel xdg xref project
dired dired-loaddefs compile swiper ivy delsel colir color ivy-overlay
ffap clean-aindent-mode cdlatex texmathp tex-site adaptive-wrap
hybrid-mode exec-path-from-shell evil-evilified-state which-key
use-package use-package-ensure use-package-delight use-package-diminish
use-package-bind-key bind-key use-package-core hydra lv cus-edit
cus-start cus-load evil evil-keybindings evil-integration undo-tree diff
evil-maps evil-commands reveal flyspell ispell evil-jumps
evil-command-window evil-types evil-search evil-ex shell pcomplete
comint ansi-color evil-macros evil-repeat evil-states evil-core
evil-common windmove thingatpt rect evil-digraphs evil-vars ring info
bind-map quelpa help-fns radix-tree package-build mm-decode mm-bodies
mm-encode mail-parse rfc2231 rfc2047 rfc2045 mm-util ietf-drums
mail-prsvr json map lisp-mnt hl-line xt-mouse autorevert filenotify
cl-extra disp-table wid-edit sanityinc-solarized-light-theme
color-theme-sanityinc-solarized finder-inf core-configuration-layer
eieio-compat ht cl help-mode warnings package epg-config url-handlers
url-parse auth-source cl-seq password-cache url-vars eieio eieio-core
eieio-loaddefs ido-vertical-mode ido seq byte-opt bytecomp byte-compile
cconv core-spacemacs core-use-package-ext core-transient-state
core-micro-state core-toggle core-keybindings core-fonts-support
core-spacemacs-buffer core-funcs cl-macs gv core-themes-support
core-display-init core-jump core-auto-completion core-release-management
core-dotspacemacs core-command-line pcase core-debug edmacro kmacro
derived advice profiler easymenu cl-loaddefs cl-lib page-break-lines
easy-mmode subr-x mule-util time-date tooltip eldoc electric uniquify
ediff-hook vc-hooks lisp-float-type mwheel term/mac-win mac-win
term/common-win tool-bar dnd fontset image regexp-opt fringe
tabulated-list replace newcomment text-mode elisp-mode lisp-mode
prog-mode register page menu-bar rfn-eshadow isearch timer select
scroll-bar mouse jit-lock font-lock syntax facemenu font-core
term/tty-colors frame cl-generic cham georgian utf-8-lang misc-lang
vietnamese tibetan thai tai-viet lao korean japanese eucjp-ms cp51932
hebrew greek romanian slovak czech european ethiopic indian cyrillic
chinese composite charscript charprop case-table epa-hook jka-cmpr-hook
help simple abbrev obarray minibuffer cl-preloaded nadvice loaddefs
button faces cus-face macroexp files text-properties overlay sha1 md5
base64 format env code-pages mule custom widget hashtable-print-readable
backquote threads kqueue mac lcms2 multi-tty make-network-process emacs)

Memory information:
((conses 16 1806626 1293991)
 (symbols 48 81355 43)
 (miscs 40 8907 17049)
 (strings 32 298208 180556)
 (string-bytes 1 9800049)
 (vectors 16 107485)
 (vector-slots 8 2246320 588662)
 (floats 8 1018 7755)
 (intervals 56 63960 12336)
 (buffers 992 175))




Acknowledgement sent to Jack Coughlin <jack@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#36719; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Thu, 18 Jul 2019 16:30:03 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.